[Service]
RestartSec=10s
Type=simple
User={gitapi_user}
Group={gitapi_group}
WorkingDirectory={gitapi_work_path}
ExecStart=/usr/bin/gunicorn -w 4 -b {gitapi_host}:{gitapi_port} gitapi:app
Restart=always

[Install]
WantedBy=multi-user.target
